<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/action_home"
        android:icon="@drawable/home_w002"
        android:title="الرئيسية"
        app:showAsAction="always"/>
    <item
        android:id="@+id/action_share"
        android:title="مشاركة"
        app:showAsAction="always"
        android:actionProviderClass=
            "android.widget.ShareActionProvider"
        android:icon="@drawable/share_w002" />
    <item
        android:id="@+id/action_copy"
        android:icon="@drawable/copy_w002"
        android:title="نسخ"
        app:showAsAction="always"/>
    <item
        android:id="@+id/action_search"
        android:icon="@drawable/search_w002"
        android:title="بحث"
        app:showAsAction="ifRoom"/>
    <item
        android:id="@+id/action_latest"
        android:icon="@drawable/recent_w002"
        android:title="آخر المسائل"
        app:showAsAction="ifRoom"/>
    <item
        android:id="@+id/action_about"
        android:icon="@drawable/about_w002"
        android:title="حول"
        app:showAsAction="ifRoom"/>
    <item
        android:id="@+id/action_settings"
        android:icon="@android:drawable/ic_menu_manage"
        android:title="الإعدادات"
        app:showAsAction="never"
        android:visible="false"/>
</menu>